<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rosario&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Volkhov&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>
<body>
    <header>
        <div class="logo"><img src="./Image/Group 1.svg" alt="Logo"></div>
        <div class="nav">
            <ul>
                <li class="nav__item"> <a class="nav__item__a" href="#">Appointment</a> </li>
                <li class="nav__item"> <a class="nav__item__a" href="#">Gallery</a> </li>
                <li class="nav__item"> <a class="nav__item__a" href="#">Services</a> </li>
                <li class="nav__item"> <a class="nav__item__a" href="#">Team</a> </li>
                <li class="nav__item"> <a class="nav__item__a" href="#">Reviews</a> </li>
                <li class="nav__item"> <a class="nav__item__a" href="#">Contact</a> </li>
            </ul>
        </div>
    </header>
    <section id="section 1">
        <div class="section_1">
        <div class="section1__img__left"> 
            <img src="./Image/img__left.png" alt="Image">
        </div>
        
        <div class="section1__img__center__left"> 
            <img class="section1__img__center__left_" src="./Image/img__center__left1.png" alt="Image">
            <img class="section1__img__center__left_"src="./Image/img__center__left2.png" alt="Image">
        </div>
       
        <div class="section1__img__center__right">
            <img class="section1__img__center__right_" src="./Image/img__center__right1.png" alt="Image">
            <img class="section1__img__center__right_" src="./Image/img__center__right2.png" alt="Image">
        </div>
        
        <div class="section1__img__right">
            <img src="./Image/img__right.png" alt="Image">
        </div>
        </div>
        
    </section>

    <section id="section 2">
        <div class="section_2">
            <div class="section_2_left">
            <div class="elipse_1-2">
                <div class="elipse_1">
                    <img src="./Image/Ellipse 1.png" alt="Image">
                    <h3>Hair Styling</h3>
                </div>
                <div class="elipse_2">
                    <img src="./Image/Ellipse 2.png" alt="Image">
                    <h3>Beard Trimming</h3>
                </div>
            </div>
            <div class="elipse_3-4">
                <div class="elipse_3">
                    <img src="./Image/Ellipse 3.png" alt="Image">
                    <h3>Smooth Shave</h3>
                </div>
                <div class="elipse_4">
                    <img src="./Image/Ellipse 5.png" alt="Image">
                    <h3>Hair Straightening</h3>
                </div>
            </div>
            </div>
            <div class="section_2_right">
            <img src="./Image/image_ellipse6.png" alt="Image" class="img">
            </div>
        </div>
    </section>

    <section id="section 3">
        <h1 class="sect3__title">Meet Our Highly Skilled Experts</h1>
        <div class="Team">
            <div class="card">
                <img class="card_1"src="./Image/card1.png" alt="Meredith">
                <span class="card__title"> Meredith </span>
            </div>
            <div class="card">
                <img class="card_2" src="./Image/card2.png" alt="Alex">
                <span class="card__title">Alex</span>
            </div>
            <div class="card">
                <img class="card_3" src="./Image/card3.png" alt="Ryan">
                <span class="card__title">Ryan</span>
            </div>
            <div class="card">
                <img src="./Image/card4.png" alt="James">
                <span class="card__title">James</span>
            </div>
        </div>
    </section>

    <section id="section 4">
        <div class="container">
            <div class="container__inputs">
                <h2> Get in touch with Us and send a Message </h2>
                <div class="inputs">
                    <div class="inputs__name__email">
                        <input class="input" type="text" placeholder="Name">
                        <input class="input" type="email" placeholder="Email">
                        
                    </div>
                    <div>
                        <textarea class="input__message" name="comment" id="comment" placeholder="Message" cols="30" rows="10"></textarea>
                    </div>
                </div>
            </div>
            <div class="container__map">
                <iframe  src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d20309.075323923767!2d30.4721233!3d50.4851493!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sua!4v1676569056332!5m2!1sru!2sua" width="626" height="580" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>

        <footer>
            <div class="footer__left">
                <span class="footer__title">Email:</span><a href="mailto:kumarpratiyush1405@gmail.com" class="text__italic">kumarpratiyush1405@gmail.com</a><br>
                <span class="footer__title">Phone:</span><a href="tel:+(972)723429834" class="text__italic">+(972) 723429834</a><br>
                <span class="footer__title">Headquarters:</span> <a href="#" class="text__italic">836th Avenue, 3rd Floor,<br>
                    New York,<br>
                    New York</a>
            </div>
            <div class="footer__center">
                <span class=" footer__center_ footer__title2">Opening Hours</span>
                <span class=" footer__center_ text__italic">Monday - Friday : 10:00 am - 05:00 pm</span>
                <span class=" footer__center_ text__italic">Saturday : 10:00 am - 02:00 pm</span>
            </div>
            <div class="footer__right">
            <span class="footer__title">Connect With Us On</span>
                <div class="icon">
                    <img src="./Image/instagram.svg" alt="instagram">
                    <a href="#" class="text__italic">Instagram</a>
                </div>
                <div class="icon">
                    <img src="./Image/facebook.svg" alt="facebook">
                    <a href="#" class="text__italic">Facebook</a>
                </div>
                <div class="icon_tw">
                    <img src="./Image/twitter.svg" alt="twitter">
                    <a href="#" class="text__italic">Twitter</a>
                </div>
            </div>
        </footer>
    </section>
</body>
</html>